Subject: Re: [PATCH net] igb: Fix XDP with PTP enabled

From: Kurt Kanzenbach <[email-masked]>
Date: Thu, 15 Apr 2021 15:20:02 +0200

On Thu Apr 15 2021, Jesper Dangaard Brouer wrote:
> I have a project involving i225+igc (using TSN).  And someone suggested
> that I also looked at i210 for TSN.  I've ordered hardware that have
> i210 on motherboard (and I will insert my i225 card) so I have a system
> with both chips for experimenting with TSN.  I guess, I would have
> discovered this eventually when I got the hardware.  Thanks for saving
> me from this mistake. Thanks!

Well, both cards are interesting for TSN. However, the i225 has some
advanced features in contrast to the i210. For instance, it supports
time aware scheduling (IEEE 802.1Qbv) in hardware through the Linux
TAPRIO interface.

Thanks,
Kurt